@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
/*
Theme Name: XeoryBaseChild
Theme URI: https://xeory.jp/base/
Template: xeory_base
Description: Xeoryベース子テーマ
Author: バズ部
Author URI: https://bazubu.com/
Version: 1.0.0
*/



/*------------------
色関連
------------------*/
.color01 a {
    color: #367B3B;
}
.color01 form button {
    background: #367B3B;
}
.color01 #gnav li.current-menu-item a {
    border-top: none;
    border-bottom: 3px #367B3B solid;
}
.color01 #gnav li a {
    border-top: none;
    border-bottom: 3px #fff solid;
}
.color01 #gnav li a:hover {
    border-top: none;
    border-bottom: 3px #367B3B solid;
}
.color01 .post-title a {
    color: #333333;
}
.color01 .post-title a:hover {
    color: #367B3B;
}
.color01 .pagination .current {
    background: #367B3B;
    color: #fff;
}
.color01 .pagination a {
    color: #367B3B;
}
.color01 .pagination a:hover {
    background: #367B3B;
    color: #fff;
}
.post-share-title {
    background-color: #367B3B;
}


/*------------------
全体
------------------*/
body {
    background: #F2F7F2;
    color: #333333;
    font-family: "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.fa-home:before {
    top: 5px;
}
.fa-folder:before {
    top: 5px;
}
.fa-file-text:before {
    top: 5px;
}
.cat .fa-folder:before {
    top: 5px;
}

/*------------------
SNS周り
------------------*/
.post-sns .post-sns-facebook a:hover {
    background: #1877F2;
}


/*------------------
ヘッダー
------------------*/
#header #header-sns .feedly_icon {
    display: none;
}
#header {
    background: url(./img/header_bg_pc.jpg) no-repeat center;
    height: 418px;
}
#header .original_header_title {
    margin: 60px auto 0;
}

#header .original_header_title .txt01,.txt02 {
    color: #fff;
    font-weight: bold;
    text-align: center;
}
#header .original_header_title .txt01 {
    font-size: 25px;
}
#header .original_header_title .txt01 {
    font-size: 20px;
}
#header .original_header_title .logo {
    display: block;
    width: 519px;
    margin: 0 auto;
}


/* ナビゲーション */
#gnav li {
    padding: 0;
}
#gnav li a {
    width: 125px;
    text-align: center;
    font-size: 15px;
}



@media screen and (max-width: 991px) {
    #header {
        height: 14rem;
    }
    #header .original_header_title {
        margin: 0 auto;
    }
    #header .original_header_title .logo {
        width: 22rem;
    }
    #header .original_header_title .txt01 {
        font-size: 1.1rem;
    }
    #header .original_header_title .logo {
        width: 22rem;
        margin: 0.5rem auto 0;
    }
    #header .original_header_title .txt02 {
        font-size: 0.8rem;
    }

    .color01 a .fa-align-justify:before {
        background-color: #fff;
    }

    #gnav li a {
        width: 100%;
        font-size: 1rem;
    }
}



/*------------------
フッター
------------------*/
.color01 .footer-02 {
    background: #367B3B;
    border-top: 1px #ededed solid;
}
.footer-02 .footer-copy {
    color: #fff;
    text-align: center;
}

/*------------------
記事ループ
------------------*/
.top_title {
    font-weight: bold;
    background: url(./img/title_bg_pc.jpg) no-repeat center;
    color: #fff;
    font-size: 30px;
    padding: 10px 0 10px 20px;
    margin: 0 0 30px;
}
.top_title.bottom {
    margin: 80px 0 30px;
}


.post-loop-wrap {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 30px 3%;
}
.post-loop-wrap article {
    width: 48.5%;
    margin: 0;
    border: none;
}
@media screen and (min-width: 992px) {
    .post-loop-wrap article:hover {
        box-shadow: 0 3px 13.5px 1.5px rgba(54, 123, 59, 0.3);
    }
    .color01 h2.post-title {
        display: -webkit-box;             
        -webkit-box-orient: vertical; /* 垂直方向に配置 */
        overflow: hidden;             /* 溢れた部分を隠す */
        text-overflow: ellipsis;      /* 溢れた部分に「...」を表示 */
        -webkit-line-clamp: 3;        /* 最大行数を2行に設定 */
    }
}

.post-header.original_top {
    padding: 0;
}
.post-loop-wrap .post-content.original_top {
    padding: 10px 20px 20px 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 260px;
}
.post-loop-wrap .post-thumbnail {
    width: 100%;
    height: auto;
    margin-left: 0;
    margin-bottom: 0;
    float: right;
}
.post-loop-wrap .post-thumbnail img {
    width: 100%;
}

.post-loop-wrap a #post_link {
    display: block;
    width: 50%;
    background: #fff;
}


.post-content ul.post-categories {
    display: flex;
    gap: 10px;
    list-style: none;
    padding: 0;
    margin: 0;
}
.post-content ul.post-categories li a {
    border: solid 1px #367B3B;
    border-radius: 4px;
    padding: 2px 5px;
    font-size: 10px;
    font-weight: bold;
}
.post-content ul.post-categories li a::before {
    content: "#";
}
.post-content ul.post-categories li a:hover {
    text-decoration: none;
    opacity: .5;
}

.author_name {
    display: inline-block;
    background: #367B3B;
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    padding: 1px 10px 3px 2px;
    margin: 0 !important;
}

.name_like_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.post-content ul.list-inline {
    list-style: none;
    padding: 0;
    margin: 0;
}
.post-content ul.list-inline:after {
    content: none;
}
.post-content ul time{
    color: #868686;
    font-size: 12px;
}
.post-content ul li {
    margin: 0;
}


.color01 .post-content h2 {
    border-bottom: none;
    font-size: 18px;
    margin: 20px 0 0;
    padding: 0;
}

/* ページネーション */
.pagination {
    margin: 50px 0 120px 0;
}


@media screen and (max-width: 991px) {
    .top_title {
        background: url(./img/title_bg_pc.jpg) no-repeat left;
        font-size: 1.5rem;
        padding: 0.4rem 0.4rem 0.4rem 0.9rem;
        margin: 0 0 1.3em;
    }
    .post-loop-wrap article {
        width: 100%;
    }
    .post-loop-wrap .post-content.original_top {
        padding: 0.3rem 1rem 1rem 1rem !important;
        height: auto;
    }
    .color01 .post-content h2 {
        font-size: 1.5rem;
        margin: 0.7rem 0;
    }
    .author_name {
        font-size: 0.7rem;
        padding: 1px 10px 3px 2px;
    }
    .post-content ul.list-inline {
        margin: -0.5rem 0 0 0;
    }

    .post-content ul.post-categories li a {
        padding: 2px 5px;
        font-size: 0.6rem;
    }

}


/*------------------
サイドバー
------------------*/
.left-content #side {
    background: #fff;
    padding: 20px;
}
.wp-block-search__label {
    font-size: 20px;
    font-weight: bold;
}
.side-widget {
    margin-bottom: 0;
}
.side-widget .side-title {
    font-size: 20px;
    font-weight: bold;
}

/* カテゴリー */
.color01 .side-widget ul li.cat-item a {
    color: #367B3B;
}
.color01 .side-widget ul li.cat-item a::before {
    content: "#";
    color: #FF9D0B;
}
.side-widget-inner ul.wp-block-categories-list {
    display: flex;
        flex-wrap: wrap;
    gap: 10px 20px;
}
.side-widget-inner ul.wp-block-categories-list li.cat-item {
    border-bottom: none;
    padding: 0;
}
.side-widget-inner .wp-block-verse a {
    color: #367B3B;
    text-decoration: underline;
    font-size: 13px;
}
.side-widget-inner .wp-block-verse a:hover {
    color: #367B3B;
    opacity: .5;
}
.side-widget-inner ul.wp-block-categories-list li.cat-item {
    color: #367B3B;
}

/* アーカイブ */
.side-widget-inner ul.wp-block-archives-list li {
    border-bottom: none;
    padding: 5px 0;
}
.side-widget-inner ul.wp-block-archives-list li::before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 8px solid #367B3B;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    margin: 0 5px 0 0;
}


/* タイトル横装飾 */
#block-2 .wp-block-search__label {
    position: relative;
}
#block-2 .wp-block-search__label::after {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    background: url(./img/gajutarou_search.png) no-repeat center;
    background-size: contain;
    position: absolute;
    top: -2px;
    right: -30px;
}

#block-7 .side-title-inner {
    position: relative;
}
#block-7 .side-title-inner::after {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    background: url(./img/gajutarou_about.png) no-repeat center;
    background-size: contain;
    position: absolute;
    top: -2px;
    right: -30px;
}

#block-8 .side-title-inner {
    position: relative;
}
#block-8 .side-title-inner::after {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    background: url(./img/gajutarou_recruit.png) no-repeat center;
    background-size: contain;
    position: absolute;
    top: -2px;
    right: -30px;
}


@media screen and (max-width: 991px) {
    .side-widget-inner .wp-block-verse a {
        font-size: 1em;
    }
    .wp-block-search__label {
        font-size: 2rem;
    }
    .side-widget .side-title {
        font-size: 2rem;
    }
}


/* SNS、コンテンツ*/
#block-16 .wp-block-image img {
    width: 57px !important;
}
#block-16 .is-layout-flex:nth-child(2) {
    margin: 10px 0 0;
}
#block-18 .wp-block-verse {
    font-size: 10px;
    margin: 10px 0 0;
}

@media screen and (max-width: 991px) {
    #block-16 .wp-block-image img {
        width: 7.5em !important;
    }
	#block-18 .wp-block-verse {
        font-size: 1em;
        margin: 10px 0 0;
    }
}



/*------------------
関連記事
------------------*/
#crp_related {
    padding: 40px 64px
}
.crp_related.crp-rounded-thumbs {
    padding: 40px 64px;
}


@media screen and (max-width: 991px) {
    #crp_related {
        padding: 20px;
    }
    .crp_related.crp-rounded-thumbs {
        padding: 20px;
    }
}